
QGIS Application - Bug report #12614

Zoom tool bug

2015-04-21 02:55 AM - Oskar Karlin

Status: Closed

Priority: Normal

Assignee:

Category: Map Canvas

Affected QGIS version:2.8.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 20732

Description

When making a rectangle with the Zoom tool ( plus-magnifyingglass) it works good if I start from top left and drag to bottom right. But if I

drag from bottom right to top left nothing happens.

Associated revisions

Revision bfa9f1cf - 2015-05-28 02:21 PM - Nyall Dawson

Fix zoom tool doesn't work from bottom right to top left (fix #12614)

Revision 8d5c9ade - 2015-06-24 01:35 PM - Nyall Dawson

Fix zoom tool doesn't work from bottom right to top left (fix #12614)

Cherry-picked from bfa9f1cf6a712709fd89dd23e314211cc13a240a

History

#1 - 2015-05-26 10:58 AM - Saber Razmjooei

- OS version deleted (10.10)

- Operating System deleted (Mac OS X)

- Category set to Map Canvas

#2 - 2015-05-28 05:21 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"bfa9f1cf6a712709fd89dd23e314211cc13a240a".
